2 u014687749 u014687749 于 2015.05.27 23:05 提问

同时使用cocos2dx多个版本是否有冲突?

cocos2dx 可以同时安装3.0版本和lua版本,且使用的时候有没有冲突吗?

4个回答

Evankaka
Evankaka   Ds   Rxr 2015.05.27 23:35
已采纳

不会,你也可以跑多个不同版本的cocos2dx 。我电脑上一个2.3.一个3.3

devmiao
devmiao   Ds   Rxr 2015.05.27 23:35

最好使用一个版本,不然会有很多问题的。

qjyldx
qjyldx   2015.05.28 00:12

一般不会,但加载量太大时容易出现

wangyu12z
wangyu12z   2015.05.28 09:23

cocos2d根本就没做到向下兼容,恶心恶心!

Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!